Bug 473338 - Bug report from Installer Crash
Bug report from Installer Crash
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-27 15:27 EST by Jim Ward
Modified: 2009-06-18 14:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-18 14:11:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug report from Installer Crash (27.19 KB, text/plain)
2008-11-27 15:27 EST, Jim Ward
no flags Details

  None (edit)
Description Jim Ward 2008-11-27 15:27:27 EST
Created attachment 324919 [details]
Bug report from Installer Crash

Description of problem:


Version-Release number of selected component (if applicable): Fedora 10


How reproducible:


Steps to Reproduce:
1.  Boot from CD ROM
2.  Insert USB flash drive
3.  Choose install to hard drive option from desktop
4.  Installer crashes, bug report saved
  
Actual results: Installer crashed


Expected results: Install Fedora 10 on flash drive


Additional info: Bug report attached
Comment 1 Jim Ward 2008-11-27 15:29:31 EST
Install was atempted an Asus 1000 PC
Comment 3 Chris Lumens 2008-12-04 17:36:20 EST
When this error occurs, can you press ctrl-alt-f2 and see if /dev/sdd1 even exists?  I'm betting it doesn't (or if it does when you check, it doesn't exist in time) and we're getting screwed by udev not creating the device nodes matching what parted did in time.  I'm also guessing if you were to reboot and do the exact same partitioning again, it would work correctly.

Note You need to log in before you can comment on or make changes to this bug.